Subject: bug#5765: Strange things happens with C-v in read-file-name

From: Stefan Monnier <[email-masked]>
Date: Thu, 29 Apr 2010 18:51:55 -0400

> But maybe it is serious enough for the release because CUA keys does
> not work in the minibuffer at all without this change. (And I doubt it
> can break anything.)

It's been that way for a long time, so there's no hurry to fix it.

        Stefan